import defaultSettings from '@/settings'

const title = defaultSettings.title || '采销平台供应商端'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
